Erreur de signature du paquet PHP Stretch InRelease

Screenshot from 2019-05-28 14-07-15.png

The following signatures couldn't be verified because the public key is not available: NO_PUBKEY B188E2B695BD4743

Avec Debian 9, vous avez peut-être récemment fait face à une erreur concernant une signature invalide pour le package PHP pour stretch InRelease en effectuant cette commande :

Mettez à jour la signature du paquet

Rien de grave, il vous suffit de mettre à jour la signature du paquet en question avec une simple commande :

Une fois la commande exécutée, vous devriez voir un message indiquant que tout s'est bien déroulé.

Si tout s'est bien déroulé (et c'est très probablement le cas), il vous suffit alors de relancer la mise à jour des paquets !

Vos paquets se mettent désormais bien à jours comme prévu, Tux est heureux, et vous pouvez continuer à profiter pleinement de votre système.

Voir également

blog comments powered by Disqus

Licence Creative Commons Cet article est mis à disposition sous Licence Creative Commons Attribution - Partage dans les mêmes Conditions 4.0 International.